Bug 1397874 - [ALL LANG] Compute-Container-Container nodes has untranslated entries
Summary: [ALL LANG] Compute-Container-Container nodes has untranslated entries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: container:i18n
Depends On: 1393452
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-23 13:51 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393452
Environment:
Last Closed: 2017-02-27 19:24:54 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 17:50:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/deed45004778f0f78dec4fe0c4f2e53b8eb4ed7a

commit deed45004778f0f78dec4fe0c4f2e53b8eb4ed7a
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Mon Nov 21 12:49:14 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 12:47:04 2017 -0500

    Merge pull request #12644 from mzazrivec/container_node_summary_gettext_fixes
    
    i18n fixes in container node summary screen
    (cherry picked from commit 32d06acd2f832975a2ea1d5a935572d6f18da9b4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1397874

 app/helpers/container_node_helper/textual_summary.rb | 10 +++++-----
 app/helpers/container_summary_helper.rb              |  2 +-
 2 files changed, 6 insertions(+), 6 deletions(-)

Comment 3 Krishna Babu K 2017-02-03 12:12:49 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5 
Translations are available now.

Comment 5 errata-xmlrpc 2017-02-27 19:24:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.